<?php
require_once 'app/Libreria/Conexion_pdo.php';

if ($_SERVER['REQUEST_METHOD'] === 'POST') {
    $expediente = $_POST['expediente_std_mdm'];
    $id = $_POST['solicitante_id'];

    $conn = Conexion::getConexion();
    $stmt = $conn->prepare("UPDATE solicitantes SET expediente_std = ? WHERE id = ?");
    $success = $stmt->execute([$expediente, $id]);

    if ($success) {
        echo "Expediente actualizado correctamente.";
    } else {
        echo "Error al actualizar el expediente.";
        exit;
    }
}
header("Location: " . $_SERVER["HTTP_REFERER"]);
